# TSH, temperature, pulse rate, and other indicators in hypothyroidism

# TSH, Temperatur, Puls, und andere Indikatoren bei einer Schilddrüsenunterfunktion

- Each of the indicators of thyroid function can be useful, but has to be interpreted in relation to the physiological
  state.
- Jeder einzelne der Indikatoren der Schilddrüsenfunktion kann zwar nützlich sein, aber sie müssen in Zusammenhang mit
  dem gesamten physiologischen Grundzustand betrachtet werden.

- Increasingly, TSH (the pituitary thyroid stimulating hormone) has been treated as if it meant something independently;
  however, it can be brought down into the normal range, or lower, by substances other than the thyroid hormones.
- TSH (oder Thyreotropin, das Thyreoidea-stimulierendes oder Schilddrüsen-stimulierendes Hormon der Hypophyse) wird
  zunehmend so behandelt, als hätte es isoliert etwas zu bedeuten; allerdings kann es durch andere Substanzen als die
  Schilddrüsenhormone bis in den normalen Bereich oder gar tiefer gesenkt werden.

- “Basal” body temperature is influenced by many things besides thyroid. The resting heart rate helps to interpret the
  temperature. In a cool environment, the temperature of the extremities is sometimes a better indicator than the oral
  or eardrum temperature.
- Es sind nämlich nicht nur die Schilddrüsenhormone, die die „basale“ Körpertemperatur beeinflussen können. Der Ruhepuls
  kann z.B. als Hilfsmittel dienen, die Temperatur zu interpretieren. In einer kühlen Umgebung ist die Temperatur der
  Extremitäten ein besserer Indikator als die Oral- oder Trommelfelltemperatur.

- The “basal” metabolic rate, especially if the rate of carbon dioxide production is measured, is very useful. The
  amount of water and calories disposed of in a day can give a rough idea of the metabolic rate.
- Der „basale“ Grundumsatz ist vor allem dann sehr nützlich, wenn die Produktionsrate von CO2 mitgemessen wird. Die
  Menge an Wasser und Kalorien, die im Laufe eines Tages verwertet werden, können als grobe Richtwerte für den
  Grundumsatz dienen.

- The T wave on the electrocardiogram, and the relaxation rate on the Achilles reflex test are useful.
- Sowohl die T-Welle eines Elektrokardiogramms als auch die Entspannungszeit beim Achillessehnenreflex-Test sind
  nützlich.

- Blood tests for cholesterol, albumin, glucose, sodium, lactate, total thyroxine and total T3 are useful to know,
  because they help to evaluate the present thyroid status, and sometimes they can suggest ways to correct the problem.
- Es kann zudem sinnvoll sein, die Blutwerte von Cholesterin, Albumin, Glukose, Natrium, Laktat, Gesamt-Thyroxin, sowie
  Gesamt-T3 zu wissen, weil sie eine Evaluierung der aktuellen Funktionsstärke der Schilddrüse ermöglichen und zudem oft
  Hinweise geben, wie sich das Problem behandeln ließe.

- Less common blood or urine tests (adrenaline, cortisol, ammonium, free fatty acids), if they are available, can help
  to understand compensatory reactions to hypothyroidism.
- Seltenere Blut- bzw. Urinproben (Adrenalin, Cortisol, Ammoniak, freie Fettsäuren), falls sie zur Verfügung stehen,
  können dem besseren Verständnis der Kompensierungsreaktionen einer Schilddrüsenunterfunktion dienen.

- A book such as McGavack's The Thyroid, that provides traditional medical knowledge about thyroid physiology, can help
  to dispel some of the current dogmas about the thyroid.
- Bücher wie „The Thyroid“ von McGavack, die traditionelles medizinisches Wissen über Schilddrüsenphysiologie liefern,
  können helfen, einige der aktuellen Dogmata über die Schilddrüse aufzulösen.

- Using more physiologically relevant methods to diagnose hypothyroidism will contribute to understanding its role in
  many problems now considered to be unrelated to the thyroid.
- Die Benutzung physiologisch relevanter Methoden, eine Schilddrüsenunterfunktion zu diagnostizieren, trägt dazu bei,
  deren Rolle bei diversen Problemen zu verstehen, bei denen mittlerweile ein Zusammenhang mit der Schilddrüse
  ausgeschlossen wird.

---

- I have spoken to several people who told me that their doctors had diagnosed them as “both hypothyroid and
  hyperthyroid.” Although physicists can believe in things which are simultaneously both particles and not particles, I
  think biology (and medicine, as far as it is biologically based) should occupy a world in which things are not
  simultaneously themselves and their opposites. Those illogical, impossible diagnoses make it clear that the rules for
  interpreting test results have in some situations lost touch with reality.
- Ich sprach mit vielen Leuten, die mir erzählten, dass ihre Ärzte bei ihnen „gleichzeitig eine Schilddrüsenüber- sowie
  -unterfunktion“ diagnostiziert hatten. Obwohl Physiker in der Lage sind, an Dinge zu glauben, die gleichzeitig sowohl
  Partikeln als auch keine Partikeln sind, denke ich, dass die Biologie (und die Medizin, sofern sie auf der Biologie
  beruht) eine Welt bewohnen sollten, in der Sachen nicht simultan sie selbst und ihre Gegenteile sind. Diese
  unlogischen, unmöglichen Diagnosen zeigen auf, dass die Regeln zur Interpretierung von Testergebnissen in manchen
  Fällen sämtlichen Bezug zur Realität verloren haben.

- Until the 1940s, hypothyroidism was diagnosed on the basis of signs and symptoms, and sometimes the measurement of
  oxygen consumption (“basal metabolic rate”) was used for confirmation. Besides the introduction of supposedly
  “scientific” blood tests, such as the measurement of protein-bound iodine (PBI) in the blood, there were other motives
  for becoming parsimonious with the diagnosis of hypothyroidism. With the introduction of synthetic thyroxine, one of
  the arguments for increasing its sale was that natural Armour thyroid (which was precisely standardized by biological
  tests) wasn't properly standardized, and that an overdose could be fatal. A few articles in prestigious journals
  created a myth of the danger of thyroid, and the synthetic thyroxine was (falsely) said to be precisely standardized,
  and to be without the dangers of the complete glandular extract.
- Bis in die 1940er Jahre wurde eine Schilddrüsenunterfunktion auf Basis von Anzeichen und Symptomen festgestellt und
  manchmal wurde auch der Sauerstoffkonsum („basaler Grundumsatz“) zur Bestätigung gemessen. Abgesehen von der
  Einführung scheinbar „wissenschaftlicher“ Bluttests, wie z.B. der Messung des proteingebundenen Jods im Blut, gab es
  weitere Motive, eher zurückhaltend mit der Diagnose einer Schilddrüsenunterfunktion zu werden. Mit der Einführung
  einer synthetischen Form von Thyroxin war eins der Argumente, die Verkaufszahlen zu steigern, dass natürliches
  Armour-Schilddrüsenhormon (welches präzise mittels biologischer Tests standardisiert wurde) eben nicht sauber
  standardisiert war, und dass eine Überdosis fatal sein könnte. Einige Artikel, die in namhaften Ärzteblättern
  erschienen, schufen den Mythos der Gefahr von Schilddrüsenhormon und synthetisches Thyroxin wurde (fälschlicherweise)
  als präzise standardisiert beschrieben, sowie frei von jeglichen Gefahren, die mit dem Drüsenextrakt verbunden seien.

- Between 1940 and about 1950, the estimated percentage of hypothyroid Americans went from 30% or 40% to 5%, on the
  basis of the PBI test, and it has stayed close to that lower number (many publications claim it to be only 1% or 2%).
  By the time that the measurement of PBI was shown to be only vaguely related to thyroid hormonal function, it had been
  in use long enough for a new generation of physicians to be taught to disregard the older ideas about diagnosing and
  treating hypothyroidism. They were taught to inform their patients that the traditional symptoms that were identified
  as hypothyroidism before 1950 were the result of the patients' own behavior (sloth and gluttony, for example, which
  produced fatigue, obesity, and heart disease), or that the problems were imaginary (women's hormonal and neurological
  problems, especially), or that they were simply mysterious diseases and defects (recurring infections, arthritis, and
  cancer, for example).
- Zwischen 1940 und 1950 sank das geschätzte Vorkommen hypothyreoter US-Amerikaner auf Basis des PBI-Tests
  (proteingebundener Jod) von 30 bis 40 % auf 5 % und blieb bislang in diesem niedrigeren Bereich. (Manche Publikationen
  behaupten, es betreffe nur 1 bis 2 %.) Bis es gezeigt wurde, dass die Bestimmung der PBI-Konzentration im Blut nur
  einen geringen Zusammenhang mit der Schilddrüsenfunktion hatte, war es schon ausreichend lange in Verwendung, dass
  einer neuen Generation von Medizinern beigebracht werden konnte, ältere Ideen zur Diagnostik und Behandlung einer
  Schilddrüsenunterfunktion schlichtweg nicht mehr zu beachten. Es wurde ihnen beigebracht, ihre Patienten zu
  informieren, dass die traditionellen Symptome, die vor 1950 als Erscheinungen einer Schilddrüsenunterfunktion erkannt
  worden wären, ihre Ursache in der Lebensweise der Patienten selber hätten (Faulheit und Völlerei führten
  beispielsweise zu Trägheit, Fettleibigkeit, und Herzkreislauferkrankungen), oder dass sie ihre Probleme nur einbilden
  würden (insbesondere die hormonellen und neurologischen Probleme von Frauen), oder dass diese Probleme bloß mysteriöse
  Krankheiten und Defekte wären (wiederkehrende Infekte, Arthrose, und Krebs, zum Beispiel).

- As the newer, more direct tests became available, their meaning was defined in terms of the statistical expectation of
  hypothyroidism that had become an integral part of medical culture. To make the new TSH measurements fit the medical
  doctrine, an 8- or 10-fold variation in the hormone was defined as “normal.” With any other biological measurement,
  such as erythrocyte count, blood pressure, body weight, or serum sodium, calcium, chloride, or glucose, a variation of
  ten or 20 percent from the mean is considered to be meaningful. If the doctrine regarding the 5% prevalence of
  hypothyroidism hadn't been so firmly established, there would have been more interest in establishing the meaning of
  these great variations in TSH.
- Die zunehmende Verfügbarkeit neuerer, direkterer Tests hat dazu geführt, dass deren Bedeutung anhand statistischer
  Erwartungen einer Schilddrüsenunterfunktion festgelegt wurde, die sich in der medizinischen Kultur schon fest
  etabliert hatte. Um die neuen TSH-Messwerte an die medizinische Lehrmeinung anzupassen, wurde eine acht- bis zehnfache
  Abweichung des Hormons als „normal“ definiert. Bei sämtlichen anderen biologischen Messungen, wie z.B. Erythrozyten,
  Blutdruck, Körpergewicht, oder Serumnatrium, -kalzium, -chlor, oder -glukose, wird eine Abweichung von mehr als 20
  Prozent vom Mittelwert als aussagekräftig betrachtet. Wenn sich die Lehrmeinung bezüglich des 5 %-igen Vorkommens von
  Schilddrüsenunterfunktion nicht so fest etabliert hätte, hätte es mehr Interesse gegeben, die Bedeutung dieser großen
  Abweichungen des TSH-Werts zu klären.

- In recent years the “normal range” for TSH has been decreasing. In 2003, the American Association of Clinical
  Endocrinologists changed their guidelines for the normal range to 0.3 to 3.0 microIU/ml. But even though this lower
  range is less arbitrary than the older standards, it still isn't based on an understanding of the physiological
  meaning of TSH.
- Seit einigen Jahren nehmen die Grenzwerte des normalen TSH-Bereichs ab. Die American Association of Clinical
  Endocrinologists hat 2003 ihre Richtlinien des normalen Bereichs auf 0,3 bis 3,0 microUI/mL angepasst. Obwohl dieser
  niedrigere Bereich weniger willkürlich wirkt als ältere Standards, basiert es trotzdem nicht auf einem Verständnis der
  physiologischen Bedeutung von Thyreotropin.

- Over a period of several years, I never saw a person whose TSH was over 2 microIU/ml who was comfortably healthy, and
  I formed the impression that the normal, or healthy, quantity was probably something less than 1.0.
- Über mehrere Jahre sah ich noch nie jemanden, die einen Thyreotropin-Wert über 2 microIU/mL hatte, die sich angenehm
  gesund fühlte, und ich bildete die Meinung, dass die normale bzw. gesunde Quantität wahrscheinlich eher einen Wert
  unter 1,0 beträgt.

- If a pathologically high TSH is defined as normal, its role in major diseases, such as breast cancer, mastalgia, MS,
  fibrotic diseases, and epilepsy, will simply be ignored. Even if the possibility is considered, the use of an
  irrational norm, instead of a proper comparison, such as the statistical difference between the mean TSH levels of
  cases and controls, leads to denial of an association between hypothyroidism and important diseases, despite evidence
  that indicates an association.
- Wenn ein pathologisch hoher Thyreotropin-Wert als normal definiert wird, wird die Rolle, die er bei wichtigen
  Krankheiten spielt, wie z.B. Brustkrebs, Mastodynie (auch „Mastalgie“), multipler Sklerose, fibrotischen Krankheiten
  und Epilepsie, schlichtweg ignoriert. Selbst wenn das für möglich gehalten wird, führt die Anwendung einer
  irrationalen Norm (anstatt eines zweckmäßigen Vergleichs, wie bspw. des statistischen Abstands des TSH-Mittelwerts
  unter Fällen und Kontrollen) dazu, dass trotz Beweisen des Gegenteils geleugnet wird, dass ein Zusammenhang zwischen
  einer Schilddrüsenunterfunktion und wichtigen Krankheiten besteht.

- Some critics have said that most physicians are “treating the TSH,” rather than the patient. If TSH is itself
  pathogenic, because of its pro-inflammatory actions, then that approach isn't entirely useless, even when they “treat
  the TSH” with only thyroxine, which often isn't well converted into the active triiodothyronine, T3. But the relief of
  a few symptoms in a small percentage of the population is serving to blind the medical world to the real possibilities
  of thyroid therapy.
- Einige Kritiker haben gesagt, dass die meisten Mediziner nur „den TSH-Wert behandeln“ statt den Patienten. Insofern
  TSH aufgrund seiner entzündungsfördernden Eigenschaften an und für sich pathogen ist, ist dieser Ansatz nicht
  vollkommen unbrauchbar, selbst wenn „der TSH-Wert behandelt wird“. Aber behandelt wird er meist nur mit Thyroxin (T4),
  welches oft nicht sehr gut in seine aktive Form, Trijodthyronin (T3), verstoffwechselt werden kann, und die
  erfolgreiche Linderung einiger Symptome in einem Bruchteil der Bevölkerung sorgt dafür, dass die Welt der Medizin
  blind für die wahren Möglichkeiten der Schilddrüsenhormon-Therapie bleibt.

- TSH has direct actions on many cell types other than the thyroid, and probably contributes directly to edema (Wheatley
  and Edwards, 1983), fibrosis, and mastocytosis. If people are concerned about the effects of a TSH “deficiency,” then
  I think they have to explain the remarkable longevity of the animals lacking pituitaries in W.D. Denckla's
  experiments, or of the naturally pituitary deficient dwarf mice that lack TSH, prolactin, and growth hormone, but live
  about a year longer than normal mice (Heiman, et al., 2003). Until there is evidence that very low TSH is somehow
  harmful, there is no basis for setting a lower limit to the normal range.
- TSH hat unmittelbare Auswirkungen auf mehrere Zelltypen und nicht nur auf das Schilddrüsengewebe. Es trägt
  wahrscheinlich direkt zu Ödem bei (Wheatley und Edwards, 1983), sowie Fibrose und Mastozytose. Wer sich Sorgen um die
  Folgen eines Thyreotropin-„Mangels“ macht, der soll meiner Meinung nach die außergewöhnliche Langlebigkeit von Tieren
  erklären, die zwar natürlicherweise über keine Hypophyse und entsprechend weder TSH, noch Prolaktin, noch
  Wachstumshormon verfügen, die aber fast ein Jahr länger als normale Mäuse leben (Heim, et al., 2003). Bis Beweise
  dafür vorliegen, dass ein sehr niedriger TSH-Wert irgendwie als gesundheitsgefährdend gelten soll, gibt es bislang
  keine Basis dafür, einen unteren Grenzwert festzulegen.

- Some types of thyroid cancer can usually be controlled by keeping TSH completely suppressed. Since TSH produces
  reactions in cells as different as fibroblasts and fat cells, pigment cells in the skin, mast cells and bone marrow
  cells (Whetsell, et al., 1999), it won't be surprising if it turns out to have a role in the development of a variety
  of cancers, including melanoma.
- Einige Arten von Schilddrüsenkrebs können normalerweise unter Kontrolle gehalten werden, indem man TSH komplett
  unterdrückt. Da TSH einige Reaktionen in verschiedenen Zelltypen hervorruft, von Fibroblasten und Fettzellen, über
  Mastzellen und Pigmentzellen in der Haut bis hin zu Knochenmarkzellen (Whetsell, et al., 1999), sollte es keine
  Überraschung sein, wenn sich herausstellen sollte, dass es doch eine Rolle bei der Entwicklung einer Vielzahl von
  Krebsarten spielt, darunter Melanom.

- Many things, including the liver and the senses, regulate the function of the thyroid system, and the pituitary is
  just one of the factors affecting the synthesis and secretion of the thyroid hormones.
- Die Funktion des Schilddrüsen-Systems wird von mehreren Sachen reguliert, darunter auch die Leber und die Sinne, und
  die Hypophyse ist nur einer der Faktoren, die die Synthese und Ausschüttung der Schilddrüsenhormone beeinflussen.

- A few people who had extremely low levels of pituitary hormones, and were told that they must take several hormone
  supplements for the rest of their life, began producing normal amounts of those hormones within a few days of eating
  more protein and fruit. Their endocrinologist described them as, effectively, having no pituitary gland. Extreme
  malnutrition in Africa has been described as creating “. . . a condition resembling hypophysectomy,” (Ingenbleek and
  Beckers, 1975) but the people I talked to in Oregon were just following what they thought were healthful nutritional
  policies, avoiding eggs and sugars, and eating soy products.
- Einige Leute, die extrem niedrige Spiegel der Hormone der Hypophyse hatten, denen erzählt wurde, dass sie mehrere
  Hormonpräparate für den Rest ihres Lebens nehmen müssten, begannen mehr dieser Hormone spontan herzustellen, nachdem
  sie einige Tage lang mehr Obst und Eiweiß zu sich nahmen. Die Diagnose ihrer Endokrinologen war, dass sie effektiv
  über keine Hypophyse verfügten. Extreme Mangelernährung in Afrika wurde so beschrieben, dass sie „... eine Krankheit
  verursachte, die einer Hypophysektomie ähnelt,“ (Ingenbleek und Beckers, 1975) aber die Personen, mit denen ich in
  Oregon sprach, praktizierten bloß das, was sie für eine „gesunde Ernährung“ hielten, d.h. die Vermeidung von Eiern und
  Zucker, und den Verzehr von Sojaprodukten.

- Occasionally, a small supplement of thyroid in addition to a good diet is needed to quickly escape from the
  stress-induced “hypophysectomized” condition.
- Gelegentlich reicht eine kleine Zufuhr von Schilddrüsenhormon zusammen mit einer guten Ernährung, um schnell aus dem
  durch Stress verursachten „Hypophysektomie“-Zustand zu entkommen.

- Aging, infection, trauma, prolonged cortisol excess, somatostatin, dopamine or L-dopa, adrenaline (sometimes;
  Mannisto, et al., 1979), amphetamine, caffeine and fever can lower TSH, apart from the effect of feedback by the
  thyroid hormones, creating a situation in which TSH can appear normal or low, at the same time that there is a real
  hypothyroidism.
- Außer der Rückkopplungswirkung der Schilddrüsenhormone können das Altwerden, eine Infektion, Trauma, ein lang
  anhaltender Cortisol-Überschuss, Somatostatin, Dopamin oder L-dopa, Adrenalin (nur manchmal; Mannisto, et al., 1979),
  Amphetamin, Koffein und Fieber den Thyreotropin-Spiegel senken, was dafür sorgt, dass Thyreotropin normal oder niedrig
  wirkt, wenn aber eine echte Schilddrüsenunterfunktion vorliegt.

- A disease or its treatment can obscure the presence of hypothyroidism. Parkinson's disease is a clear example of this.
  (Garcia-Moreno and Chacon, 2002: “... in the same way hypothyroidism can simulate Parkinson's disease, the latter can
  also conceal hypothyroidism.”)
- Eine Krankheit oder deren Behandlung kann das Vorliegen einer Schilddrüsenunterfunktion verbergen. Hiervon ist
  Parkinson ein klares Beispiel. (Garcia-Moreno und Chacon, 2002: „... wie eine Schilddrüsenunterfunktion Parkinson
  simulieren kann, so kann letzteres auch eine Schilddrüsenunterfunktion verbergen.“)

- The stress-induced suppression of TSH and other pituitary hormones is reminiscent of the protective inhibition that
  occurs in individual nerve fibers during dangerously intense stress, and might involve such a “parabiotic” process in
  the nerves of the hypothalamus or other brain region. The relative disappearance of the pituitary hormones when the
  organism is in very good condition (for example, the suppression of ACTH and cortisol by sugar or pregnenolone) is
  parallel to the high energy quiescence of individual nerve fibers.
- Die durch Stress ausgelöste Unterdrückung von Thyreotropin und anderen Hormonen erinnert an die schützende Hemmung,
  die bei intensivem Stress gefährlichen Ausmaßes in individuellen Nervenfasern eintritt, und mag vielleicht mit einem
  „parabiotischen“ Prozess in den Nerven des Hypothalamus oder einer anderen Hirnregion einhergehen. Dass die Hormone
  der Hypophyse mehr oder weniger verschwinden, wenn sich der Organismus in einem sehr gesunden Zustand befindet (z.B.
  die Unterdrückung von ACTH und Cortisol durch Zucker oder Pregnenolon), ähnelt der hochenergetischen Stilllegung
  individueller Nervenfasern.

- These associations between energy state and cellular activity can be used for evaluating the thyroid state, as in
  measuring nerve and muscle reaction times and relaxation rates. For example, relaxation which is retarded, because of
  slow restoration of the energy needed for cellular “repolarization,” is the basis for the traditional use of the
  Achilles tendon reflex relaxation test for diagnosing hypothyroidism. The speed of relaxation of the heart muscle also
  indicates thyroid status (Mohr-Kahaly, et al., 1996).
- Diese Zusammenhänge zwischen dem energetischen Zustand der Zelle und deren Aktivität können benutzt werden, um die
  Schilddrüsenfunktion zu evaluieren. Hierzu dienen die Reaktionszeiten sowie Entspannungszeiten der Muskeln und Nerven.
  Eine verzögerte Entspannung, die aufgrund einer langsamen Wiederherstellung der für die „Repolarisierung“ benötigten
  zellulären Energie zustande kommt, schafft die Basis der traditionellen Anwendung des Achillessehnenreflex-Tests zur
  Diagnose einer Schilddrüsenunterfunktion.

- Stress, besides suppressing the TSH, acts in other ways to suppress the real thyroid function. Cortisol, for example,
  inhibits the conversion of T4 to T3, which is responsible for the respiratory production of energy and carbon dioxide.
  Adrenaline, besides leading to increased production of cortisol, is lipolytic, releasing the fatty acids which, if
  they are polyunsaturated, inhibit the production and transport of thyroid hormone, and also interfere directly with
  the respiratory functions of the mitochondria. Adrenaline decreases the conversion to T4 to T3, and increases the
  formation of the antagonistic reverse T3 (Nauman, et al., 1980, 1984).
- Stress kann über deren Unterdrückung des TSH-Werts hinaus auf mehrere Arten und Weisen die effektive
  Schilddrüsenfunktion unterdrücken. Cortisol hemmt zum Beispiel die Konvertierung von T4 in T3, welches für die
  respiratorische Herstellung von Energie und Kohlenstoffdioxid verantwortlich ist. Adrenalin hat abgesehen von seiner
  Erhöhung des Cortisol-Spiegels eine lipolytische Wirkung, was zur Freisetzung von Fettsäuren führt, und, falls die
  mehrfach ungesättigt sind, hemmen sie wiederum auch die Herstellung und das Transport der Schilddrüsenhormone. Sie
  stören zudem direkt die respiratorische Funktion der Mitochondrien. Adrenalin senkt die Konvertierung von T4 in T3,
  und erhöht die Bildung des antagonistischen Hormons Reverse-T3 (Nauman, et al., 1980, 1984).

- During the night, at the time adrenaline and free fatty acids are at their highest, TSH usually reaches its peak. TSH
  itself can produce lipolysis, raising the level of circulating free fatty acids. This suggests that a high level of
  TSH could sometimes contribute to functional hypothyroidism, because of the antimetabolic effects of the unsaturated
  fatty acids.
- Adrenalin und freie Fettsäuren erreichen nachts ihren Höhepunkt. TSH erreicht hier auch meistens seinen höchsten Wert.
  Es kann auch TSH selbst Lipolyse bewirken, was den Spiegel der zirkulierenden freien Fettsäuren erhöht. Dies weist
  darauf hin, dass ein hoher TSH-Wert manchmal aufgrund der antimetabolischen Wirkung der mehrfach ungesättigten
  Fettsäuren zu einer funktionalen Schilddrüsenunterfunktion führen könnte

- These are the basic reasons for thinking that the TSH tests should be given only moderate weight in interpreting
  thyroid function.
- Das sind also die wesentlichen Gründe zu denken, dass die TSH-Tests nur bedingt zur Interpretierung der
  Schilddrüsenfunktion beitragen sollten.

- The metabolic rate is very closely related to thyroid hormone function, but defining it and measuring it have to be
  done with awareness of its complexity.
- Der Grundumsatz steht in sehr engem Zusammenhang mit der Funktion der Schilddrüsenhormone, aber sie ist schließlich in
  Anbetracht ihrer Komplexität zu definieren und messen.

- The basal metabolic rate that was commonly used in the 1930s for diagnosing thyroid disorders was usually a
  measurement of the rate of oxygen consumption, made while lying quietly early in the morning without having eaten
  anything for several hours. When carbon dioxide production can be measured at the same time as oxygen consumption,
  it's possible to estimate the proportion of energy that is being derived from glucose, rather than fat or protein,
  since oxidation of glucose produces more carbon dioxide than oxidation of fat does. Glucose oxidation is efficient,
  and suggests a state of low stress.
- Der basale Grundumsatz, die häufig in den 1930er Jahren zur Diagnose einer Schilddrüsenstörung verwendet wurde, war
  normalerweise eine Messung der Sauerstoffkonsumrate, die durchgeführt wurde, während der Patient morgens still im Bett
  im gefasteten Zustand lag. Eine gleichzeitige Messung der Kohlenstoffdioxidproduktion sowie des Sauerstoffkonsums
  ermöglicht es, den Anteil der Energie zu schätzen, der durch Glukose statt Fett oder Eiweiß gewonnen wird, da die
  Oxidierung von Glukose mehr Kohlenstoffdioxid gewinnt als von Fett. Die Oxidierung von Glukose ist effizient und weist
  auf einen niedrigen Stresszustand hin.

- The very high adrenaline that sometimes occurs in hypothyroidism will increase the metabolic rate in several ways, but
  it tends to increase the oxidation of fat. If the production of carbon dioxide is measured, the adrenaline/stress
  component of metabolism will be minimized in the measurement. When polyunsaturated fats are mobilized, their
  spontaneous peroxidation consumes some oxygen, without producing any usable energy or carbon dioxide, so this is
  another reason that the production of carbon dioxide is a very good indicator of thyroid hormone activity. The
  measurement of oxygen consumption was usually done for two minutes, and carbon dioxide production could be accurately
  measured in a similarly short time. Even a measurement of the percentage of carbon dioxide at the end of a single
  breath can give an indication of the stress-free, thyroid hormone stimulated rate of metabolism (it should approach
  five or six percent of the expired air).
- Der sehr hohe Adrenalinspiegel, der manchmal mit einer Schilddrüsenunterfunktion einhergeht, erhöht auf verschiedene
  Art und Weise den Grundumsatz, aber es begünstigt eher Fettoxidierung. Wenn die Produktion von Kohlenstoffdioxid
  gemessen wird, wird die Adrenalin- bzw. Stress-Komponente des Stoffwechsels in der Messung minimiert. Wenn mehrfach
  ungesättigte Fettsäuren freigesetzt werden, konsumiert deren spontane Peroxidierung etwas Sauerstoff, und produziert
  dabei weder verwendbare Energie noch Kohlenstoffdioxid. Das ist also noch ein weiterer Grund, dass die Produktion von
  Kohlenstoffdioxid ein sehr geeigneter Indikator der Aktivität der Schilddrüsenhormone ist. Die Messung des
  Sauerstoffkonsums wurde meistens zwei Minuten lang durchgeführt, und die Kohlenstoffdioxidproduktion konnte ähnlich
  schnell durchgeführt werden. Selbst die Messung des Anteils von Kohlenstoffdioxid nach einem einzigen Atemzug kann auf
  die stressfreie, durch Schilddrüsenhormon stimulierte Stoffwechselrate hinweisen (dies soll fünf oder sechs Prozent
  der ausgeatmeten Luft betragen).

- Increasingly in the last several years, people who have many of the standard symptoms of hypothyroidism have told me
  that they are hyperthyroid, and that they have to decide whether to have surgery or radiation to destroy their thyroid
  gland. They have told me that their symptoms of “hyperthyroidism,” according to their physicians, were fatigue,
  weakness, irritability, poor memory, and insomnia.
- Es haben mir in den letzten Jahren zunehmend mehr Leute erzählt, die mehrere der klassischen Symptome einer
  Schilddrüsenunterfunktion hatten, dass sie eine Überfunktion hätten, und dass sie zwischen Bestrahlung und einer
  Operation entscheiden mussten, um ihre Schilddrüse zu zerstören. Sie erzählten mir, dass die Symptome ihrer
  Schilddrüsen*über*funktion laut ihren Ärzten Müdigkeit, Schwäche, Reizbarkeit, Gedächtnisprobleme und Schlaflosigkeit
  wären.

- They didn't eat very much. They didn't sweat noticeably, and they drank a moderate amount of fluids. Their pulse rates
  and body temperature were normal, or a little low.
- Sie aßen nicht viel. Viel schwitzten sie auch nicht und sie tranken mäßig Flüssigkeit. Ihre Puls- und
  Körpertemperaturmessungen waren normal, oder etwas niedrig.

- Simply on the basis of some laboratory tests, they were going to have their thyroid gland destroyed. But on the basis
  of all of the traditional ways of judging thyroid function, they were hypothyroid.
- Alleine auf Basis einiger Laborwerte hätten sie ihre Schilddrüsen zerstören lassen. Aber auf Basis aller
  traditionellen Mittel, die Schilddrüsenfunktion zu beurteilen, hatten sie eine Unterfunktion.

- Broda Barnes, who worked mostly in Fort Collins, Colorado, argued that the body temperature, measured before getting
  out of bed in the morning, was the best basis for diagnosing thyroid function.
- Broda Barnes, der hauptsächlich in Fort Collins, Colorado arbeitete, argumentierte, dass die Körpertemperatur, wenn
  sie vor dem Aufstehen in der Früh gemessen wird, die beste Basis zur Diagnose einer Schilddrüsenunterfunktion ist.

- Fort Collins, at a high altitude, has a cool climate most of the year. The altitude itself helps the thyroid to
  function normally. For example, one study (Savourey, et al., 1998) showed an 18% increase in T3 at a high altitude,
  and mitochondria become more numerous and are more efficient at preventing lactic acid production, capillary
  leakiness, etc.
- Fort Collins, eine sehr hoch gelegene Stadt, hat rund ums Jahr meistens ein kühles Klima. Die hohe Lage begünstigt an
  und für sich eine normale Schilddrüsenfunktion. Eine Studie (Savourey, et al., 1998) vermerkte zum Beispiel einen 18
  %-igen Anstieg des T3-Spiegels in großer Höhe. Mitochondrien vervielfachen sich und sind darin effizienter, die
  Bildung von Laktat, die Durchlässigkeit der Kapillaren, usw. zu hemmen,

- In Eugene during a hot and humid summer, I saw several obviously hypothyroid people whose temperature seemed perfectly
  normal, euthyroid by Barnes' standards. But I noticed that their pulse rates were, in several cases, very low. It
  takes very little metabolic energy to keep the body at 98.6 degrees when the air temperature is in the nineties. In
  cooler weather, I began asking people whether they used electric blankets, and ignored their temperature measurements
  if they did.
- Während eines heißen und schwülen Sommers in Eugene sah ich mehrere offensichtlich hypothyreote Menschen, deren
  Temperaturmessungen ganz normal wirkten - laut Barnes euthyreot. Aber ich bemerkte, dass ihre Pulsraten in vielen
  Fällen sehr niedrig waren. Es wird sehr wenig metabolische Energie benötigt, um die Körpertemperatur bei 98,6° F
  (36,6° C) Grad beizubehalten, wenn die Außentemperatur bei über 90° F (Mitte 30° C) liegt. Bei kühlerem Wetter begann
  ich, Leute zu fragen, ob sie Heizdecken benutzen, und, wenn dem so war, ignorierte ich ihre Temperaturmessungen.

- The combination of pulse rate and temperature is much better than either one alone. I happened to see two people whose
  resting pulse rates were chronically extremely high, despite their hypothyroid symptoms. When they took a thyroid
  supplement, their pulse rates came down to normal. (Healthy and intelligent groups of people have been found to have
  an average resting pulse rate of 85/minute, while less healthy groups average close to 70/minute.)
- Die Kombination von Puls und Temperatur ist viel sinnvoller als nur eines der beiden. Ich sah zufällig zwei Leute, die
  trotz Symptomen einer Schilddrüsenunterfunktion einen chronisch sehr hohen Puls hatten. Durch Zufuhr eines
  Schilddrüsenhormonpräparats sanken ihre Pulsraten wieder auf normale Werte. (Gesunde und intelligente Gruppen haben
  nachweislich einen Durchschnittspuls von 85 Schläge pro Minute, während weniger gesunde Gruppen eher einen Puls von 70
  haben.)

- The speed of the pulse is partly determined by adrenaline, and many hypothyroid people compensate with very high
  adrenaline production. Knowing that hypothyroid people are susceptible to hypoglycemia, and that hypoglycemia
  increases adrenaline, I found that many people had normal (and sometimes faster than average) pulse rates when they
  woke up in the morning, and when they got hungry. Salt, which helps to maintain blood sugar, also tends to lower
  adrenalin, and hypothyroid people often lose salt too easily in their urine and sweat. Measuring the pulse rate before
  and after breakfast, and in the afternoon, can give a good impression of the variations in adrenalin. (The blood
  pressure, too, will show the effects of adrenaline in hypothyroid people. Hypothyroidism is a major cause of
  hypertension.)
- Die Pulsrate wird teilweise durch Adrenalin bestimmt, und viele Menschen kompensieren ihre Schilddrüsenunterfunktion
  mit einer hohen Adrenalinproduktion. Angesichts dessen, dass mehrere hypothyreote Menschen zu Unterzuckerung
  tendieren, und dass eine Unterzuckerung Adrenalin steigert, merkte ich, dass viele Leute einen normalen (und manchmal
  überdurchschnittlich schnellen) Puls hatten, sowohl in der Früh als auch wenn sie Hunger bekamen. Salz, welches zum
  Erhalt eines normalen Blutzuckerspiegels beiträgt, senkt tendenziell auch Adrenalin, und hypothyreote Menschen
  verlieren Salz sehr schnell im Urin und im Schweiß. Um einen besseren Eindruck der Variation im Adrenalinspiegel zu
  bekommen, kann man den Puls vor und nach dem Frühstück sowie am Nachmittag messen. (Der Blutdruck zeigt zudem auch die
  Wirkung von Adrenalin in Menschen mit einer Schilddrüsenunterfunktion. Eine Schilddrüsenunterfunktion ist eine häufige
  Ursache des Bluthochdrucks.)

- But hypoglycemia also tends to decrease the conversion of T4 to T3, so heat production often decreases when a person
  is hungry. First, their fingers, toes, and nose will get cold, because adrenalin, or adrenergic sympathetic nervous
  activity, will increase to keep the brain and heart at a normal temperature, by reducing circulation to the skin and
  extremities. Despite the temperature-regulating effect of adrenalin, the reduced heat production resulting from
  decreased T3 will make a person susceptible to hypothermia if the environment is cool.
- Aber Unterzuckerung senkt tendenziell auch die Konvertierung von T4 in T3, was dazu führt, dass die Wärmeproduktion
  auch sinkt, wenn man Hunger bekommt. Es werden zuerst die Finger, dann die Zehe und schließlich die Nase kalt, weil
  Adrenalin bzw. die adrenergische Aktivität des Sympathikus steigt, um die Temperatur des Gehirns und des Herzes normal
  zu halten, indem die Durchblutung der Haut und der Extremitäten gesenkt wird. Trotz der temperatur-regulierenden
  Wirkung von Adrenalin wird man aufgrund der geringeren Wärmeproduktion durch weniger T3 anfälliger für eine
  Unterkühlung, falls die Umgebung auch kühl ist.

- Since food, especially carbohydrate and protein, will increase blood sugar and T3 production, eating is “thermogenic,”
  and the oral (or eardrum) temperature is likely to rise after eating.
- Da Essen, und insbesondere Kohlenhydrate und Eiweiß, den Blutzuckerspiegel und T3-Produktion steigern, ist der Verzehr
  von Essen an und für sich „thermogen“, und die Oral- bzw. Trommelfelltemperatur kann nach einer Mahlzeit steigen.

- Blood sugar falls at night, and the body relies on the glucose stored in the liver as glycogen for energy, and
  hypothyroid people store very little sugar. As a result, adrenalin and cortisol begin to rise almost as soon as a
  person goes to bed, and in hypothyroid people, they rise very high, with the adrenalin usually peaking around 1 or 2
  A.M., and the cortisol peaking around dawn; the high cortisol raises blood sugar as morning approaches, and allows
  adrenalin to decline. Some people wake up during the adrenalin peak with a pounding heart, and have trouble getting
  back to sleep unless they eat something.
- Der Blutzuckerspiegel sinkt in der Nacht, und der Körper ist auf den in der Leber als Glykogen gespeicherten Zucker
  als Energiequelle verlassen, und Menschen mit einer Schilddrüsenunterfunktion speichern sehr wenig Zucker in ihrer
  Leber. Dementsprechend fangen Adrenalin und Cortisol fast unmittelbar nach dem Schlafengehen an zu steigen. Bei
  Menschen mit einer Schilddrüsenunterfunktion steigen sie sehr hoch - das Adrenalin erreicht um ungefähr ein oder zwei
  Uhr seinen Höhepunkt und Cortisol ungefähr bei der Dämmerung. Das hohe Cortisol steigert den Blutzuckerspiegel, wenn
  der Morgen naht. Manche Leute wachen bei dem Adrenalinhöhepunkt mit starkem Herzrasen auf, und es fällt ihnen schwer,
  wieder einzuschlafen, ohne etwas zu essen.

- If the night-time stress is very high, the adrenalin will still be high until breakfast, increasing both temperature
  and pulse rate. The cortisol stimulates the breakdown of muscle tissue and its conversion to energy, so it is
  thermogenic, for some of the same reasons that food is thermogenic.
- Bei hohem Stress in der Nacht, bleibt das Adrenalin auch bis zur ersten Mahlzeit auch hoch, was für eine höhere
  Temperatur sowie einen höheren Puls sorgt. Cortisol stimuliert den Muskelabbau und die Konvertierung dessen in
  Energie, und ist also thermogen - dies ähnelt der thermogenen Wirkung von Essen.

- After eating breakfast, the cortisol (and adrenalin, if it stayed high despite the increased cortisol) will start
  returning to a more normal, lower level, as the blood sugar is sustained by food, instead of by the stress hormones.
  In some hypothyroid people, this is a good time to measure the temperature and pulse rate. In a normal person, both
  temperature and pulse rate rise after breakfast, but in very hypothyroid people either, or both, might fall.
- Nach dem Frühstück fängt das Cortisol (und das Adrenalin, falls es trotz hohem Cortisol hoch blieb,) an, auf eine
  normales, niedrigeres Niveau zu sinken, während der Blutzuckerspiegel von der zugeführten Nahrung statt von den
  Stresshormonen aufrechterhalten wird. Bei einigen hypothyreoten Personen ist das ein guter Zeitpunkt, die Temperatur
  und den Puls zu messen. Bei einer normalen Person steigt nach dem Frühstück sowohl die Temperatur als auch der Puls,
  aber bei sehr hypothyreoten Personen kann entweder das eine, das andere oder sogar beides sinken.

- Some hypothyroid people have a very slow pulse, apparently because they aren't compensating with a large production of
  adrenalin. When they eat, the liver's increased production of T3 is likely to increase both their temperature and
  their pulse rate.
- Einige hypothyreote Personen haben einen sehr niedrigen Puls, scheinbar aufgrund dessen, dass sie nicht mithilfe einer
  hohen Adrenalinproduktion kompensieren. Wenn sie essen, sorgt sehr wahrscheinlich die erhöhte Produktion von T3 in der
  Leber dafür, dass sowohl die Temperatur als auch der Puls steigt.

- By watching the temperature and pulse rate at different times of day, especially before and after meals, it's possible
  to separate some of the effects of stress from the thyroid-dependent, relatively “basal” metabolic rate. When
  beginning to take a thyroid supplement, it's important to keep a chart of these measurements for at least two weeks,
  since that's roughly the half-life of thyroxine in the body. When the body has accumulated a steady level of the
  hormones, and begun to function more fully, the factors such as adrenaline that have been chronically distorted to
  compensate for hypothyroidism will have begun to normalize, and the early effects of the supplementary thyroid will in
  many cases seem to disappear, with heart rate and temperature declining. The daily dose of thyroid often has to be
  increased several times, as the state of stress and the adrenaline and cortisol production decrease.
- Wenn man die Temperatur und den Puls im Laufe eines Tages zu verschiedenen Zeitpunkten misst, vor allem vor und nach
  einer Mahlzeit, ist es möglich, einige der Wirkungen der Stresshormone von dem schilddrüsenhormon-abhängigen, relativ
  „basalen“ Grundumsatz zu unterscheiden. Am Anfang einer Therapie mit Schilddrüsenhormon ist es wichtig, die Messungen
  mindestens zwei Wochen aufzuschreiben und ggf. als Kurve darzustellen, da die Halbwertszeit von Thyroxin (T4) im
  Körper ungefähr zwei Wochen beträgt. Wenn sich einmal ein stabiler Spiegel der Hormone im Körper etabliert hat, werden
  sich jene Faktoren normalisieren, die zwecks Kompensierung der Unterfunktion chronisch verzerrt geblieben waren, und
  die frühen Auswirkungen der Zufuhr von Schilddrüsenhormon verschwinden in den meisten Fällen - es sinken dabei der
  Puls und die Temperatur. Die Tagesdosis von Schilddrüsenhormon muss oft mehrere Male erhöht werden, während der
  Stresszustand und die Produktion von Adrenalin und Cortisol sinken.

- Counting calories achieves approximately the same thing as measuring oxygen consumption, and is something that will
  allow people to evaluate the various thyroid tests they may be given by their doctor. Although food intake and
  metabolic rate vary from day to day, an approximate calorie count for several days can often make it clear that a
  diagnosis of hyperthyroidism is mistaken. If a person is eating only about 1800 calories per day, and has a steady and
  normal body weight, any “hyperthyroidism” is strictly metaphysical, or as they say, “clinical.”
- Das Zählen von Kalorien erreicht annähernd das, was durch die Messung des Sauerstoffkonsums erreicht werden soll, und
  ermöglicht es einem, die diversen Schilddrüsentests zu evaluieren, die man von seinem Arzt bekommen könnte. Obwohl die
  Nahrungszufuhr und der Grundumsatz von Tag zu Tag variieren mag, kann ein geschätzter Kalorienkonsum über einige Tage
  es einem klarstellen, dass eine Schilddrüsen*über*funktion eine Fehldiagnose ist. Sollte eine Person nur um die 1800
  Kalorien am Tag konsumieren, und dabei einen normales, stabiles Körpergewicht beibehalten, sind jegliche Diagnosen
  einer „Überfunktion“ schlichtweg metaphysisch, bzw. sogenannte „klinische“ Diagnosen.

- When the humidity and temperature are normal, a person evaporates about a liter of water for every 1000 calories
  metabolized. Eating 2000 calories per day, a normal person will take in about four liters of liquid, and form about
  two liters of urine. A hyperthyroid person will invisibly lose several quarts of water in a day, and a hypothyroid
  person may evaporate a quart or less.
- Wenn die Luftfeuchtigkeit und Temperatur normal sind, verdampft eine Person ungefähr einen Liter Wasser pro 1000
  verstoffwechselten Kalorien. Durch einen Konsum von 2000 Kalorien am Tag, führt sich eine normale Person ungefähr vier
  Liter Wasser zu sich zu und bildet ungefähr zwei Liter Urin. Jemand mit einer Schilddrüsen*über*funktion verliert
  unsichtbar mehrere Liter Wasser pro Tag, und jemand mit einer Unterfunktion könnte hingegen lediglich einen Liter
  verdampfen, oder sogar weniger.

- When cells, because of a low metabolic rate, don't easily return to their thoroughly energized state after they have
  been stimulated, they tend to take up water, or, in the case of blood vessels, to become excessively permeable.
  Fatigued muscles swell noticeably, and chronically fatigued nerves can swell enough to cause them to be compressed by
  the surrounding connective tissues. The energy and hydration state of cells can be detected in various ways, including
  magnetic resonance, and electrical impedance, but functional tests are easy and practical.
- Wenn die Zellen aufgrund eines niedrigen Grundumsatzes nicht besonders einfach zu ihrem völlig energiereichen Zustand
  zurückkehren, nachdem sie gereizt wurden, nehmen sie tendenziell Wasser auf, oder sie werden wie im Falle der
  Blutgefäße exzessiv durchlässig. Ermüdete Muskeln schwellen merklich an, und chronisch ermüdete Nerven können so viel
  anschwellen, dass sie von dem umliegenden Bindegewebe zusammengedrückt werden können.

- With suitable measuring instruments, the effects of hypothyroidism can be seen as slowed conduction along nerves, and
  slowed recovery and readiness for new responses. Slow reaction time is associated with slowed memory, perception, and
  other mental processes. Some of these nervous deficits can be remedied slightly just by raising the core temperature
  and providing suitable nutrients, but the active thyroid hormone, T3 is mainly responsible for maintaining the
  temperature, the nutrients, and the intracellular respiratory energy production.
- Mittels angemessener Messgeräte lassen sich die Auswirkungen einer Schilddrüsenunterfunktion durch eine langsame
  Konduktivität entlang der Nerven beobachten und durch verlangsamte Erholung und Bereitschaft für neue Antworten und
  Reaktionen. Eine verlangsamte Reaktionszeit geht mit anderen langsamen Prozessen einher, wie zum Beispiel Gedächtnis,
  Wahrnehmung und anderen geistigen Prozessen. Ein mildes Entgegenwirken dieser Nervendefizite ist durch eine Erhöhung
  der Kerntemperatur sowie die Zufuhr ausgewählter Nährstoffe möglich, aber das aktive Schilddrüsenhormon, T3, ist
  hauptverantwortlich dafür, die Temperatur, die benötigten Nährstoffe und die intrazelluläre Energieproduktion
  aufrechtzuerhalten.

- In nerves, as in other cells, the ability to rest and repair themselves increases with the proper level of thyroid
  hormone. In some cells, the energized stability produced by the thyroid hormones prevents inflammation or an
  immunological hyperactivity. In the 1950s, shortly after it was identified as a distinct substance, T3 was found to be
  anti-inflammatory, and both T4 and T3 have a variety of anti-inflammatory actions, besides the suppression of the
  pro-inflammatory TSH.
- In Nerven, wie in anderen Zellen, steigt das Vermögen, sich zu reparieren und zu erholen, mit dem richtigen
  Schilddrüsenhormonspiegel. In einigen Zellen hemmt die durch das Schilddrüsenhormon hervorgerufene energetische
  Stabilisierung Entzündungen bzw. immunologische Überaktivität. In den 1950er Jahren wurde T3, kurz nachdem es als
  eigene Substanz identifiziert wurde, als entzündungshemmend erkannt, und sowohl T4 als auch T3 haben abgesehen von
  ihrer Hemmung des entzündungsfördernden TSH mehrere andere entzündungshemmende Wirkungen.

- Because the actions of T3 can be inhibited by many factors, including polyunsaturated fatty acids, reverse T3, and
  excess thyroxine, the absolute level of T3 can't be used by itself for diagnosis. “Free T3” or “free T4” is a
  laboratory concept, and the biological activity of T3 doesn't necessarily correspond to its “freedom” in the test. T3
  bound to its transport proteins can be demonstrated to enter cells, mitochondria, and nuclei. Transthyretin, which
  carries both vitamin A and thyroid hormones, is sharply decreased by stress, and should probably be regularly measured
  as part of the thyroid examination.
- Da die Wirkungen von T3 durch mehrere Faktoren gehemmt werden können, darunter die mehrfach ungesättigten Fettsäuren,
  sind Reverse-T3, exzessive Thyroxin-Werte und der absolute T3-Spiegel für eine Diagnose nicht ausreichend. „Freies T3“
  bzw. „freies T4“ sind Konzepte aus dem Labor, und die biologische Aktivität von T3 stimmt nicht zwingend mit seiner
  „Freiheit“ in einem Labortest überein. Es kann demonstriert werden, dass an seinen Transportproteinen gebundenes T3 in
  Zellen, Mitochondrien und Zellkerne eindringen kann. Transthyretin, welches sowohl Vitamin A als auch die
  Schilddrüsenhormone an sich trägt, wird durch Stress dramatisch gesenkt, und dessen Messung sollte wahrscheinlich
  regelmäßig als Teil einer Untersuchung der Schilddrüsenfunktion unternommen werden.

- When T3 is metabolically active, lactic acid won't be produced unnecessarily, so the measurement of lactate in the
  blood is a useful test for interpreting thyroid function. Cholesterol is used rapidly under the influence of T3, and
  ever since the 1930s it has been clear that serum cholesterol rises in hypothyroidism, and is very useful
  diagnostically. Sodium, magnesium, calcium, potassium, creatinine, albumin, glucose, and other components of the serum
  are regulated by the thyroid hormones, and can be used along with the various functional tests for evaluating thyroid
  function.
- Wenn T3 metabolisch aktiv ist, wird Milchsäure nicht unnötigerweise produziert und die Messung von Milchsäure bzw.
  Laktat im Blut ist also ein nützlicher Test, um die Schilddrüsenfunktion zu kontrollieren. Cholesterin wird relativ
  rapide unter Einfluss von T3 verstoffwechselt und schon seit den 1930er Jahren ist es klar, dass das Serumcholesterin
  bei einer Schilddrüsenunterfunktion steigt, und das kann eine gute diagnostische Aussagekraft haben. Natrium,
  Magnesium, Kalzium, Albumin, Glukose und andere Serumkomponenten werden durch die Schilddrüsenhormone reguliert und
  können zusammen mit diversen funktionalen Tests zur Evaluierung der Schilddrüsenfunktion zur Hand genommen werden.

- Stereotypes are important. When a very thin person with high blood pressure visits a doctor, hypothyroidism isn't
  likely to be considered; even high TSH and very low T4 and T3 are likely to be ignored, because of the stereotypes.
  (And if those tests were in the healthy range, the person would be at risk for the “hyperthyroid” diagnosis.) But
  remembering some of the common adaptive reactions to a thyroid deficiency, the catabolic effects of high cortisol and
  the circulatory disturbance caused by high adrenaline should lead to doing some of the appropriate tests, instead of
  treating the person's hypertension and “under nourished” condition.
- Stereotypen sind wichtig. Wenn eine dünne Person mit hohem Blutdruck zum Arzt geht, wird eine Schilddrüsenfunktion
  sehr unwahrscheinlich in Betracht gezogen; selbst ein hoher TSH-Wert und sehr niedrige T4- und T3-Werte werden wohl
  aufgrund der Stereotypen ignoriert. (Und falls diese Tests im gesunden Bereich liegen, besteht dann das Risiko der
  Diagnose einer Schilddrüsen*über*funktion.) Aber wenn man sich an einige der häufigen adaptiven Reaktionen auf eine
  schwache Schilddrüse erinnert, sollten die katabolischen Effekte eines hohen Cortisol-Spiegels und der
  adrenalin-bedingten Kreislaufstörungen dazu führen, einige der angemessenen Tests durchzuführen, anstatt den
  Bluthochdruck und die „Mangelernährung“ der Person zu behandeln.
